RK-J - Task #3135

Task # 3132 (Closed): v94.5: Show scores for results in extension based on compile and run time settings

BE-v94.5: Add 'displayScorelnExtn' in the getPurpleLinkinfoExtFull API.
07/18/2023 05:28 AM - Ayush Khandelwal

Status: Closed Start date: 07/18/2023
Priority: Immediate Due date: 07/18/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.75 hour
Description

Set the 'displayScorelnExtn' value to true, if:

- server setting is true

- property setting is true

For understanding on these setting refer to the #3134

If any setting is false then set 'displayScorelnExtn' as false.

(Add a new version i.e 0.94.5 for getPurpleLinkInfoExtFull API.
- For this, all the fields used in v.94 must be returned in addition to 'displayScorelnExtn'.)

History

#1 - 07/18/2023 05:48 AM - Ayush Khandelwal
- Description updated

#2 - 07/18/2023 06:57 AM - Ayush Khandelwal

- Subject changed from BE: Add ‘isScoreConfigEnabled' in the getPurpleLinkinfoExtFull API. to BE-v94.5: Add 'isScoreConfigEnabled' in the
getPurpleLinkinfoExtFull API.

#3 - 07/19/2023 05:19 AM - Venmuhilan B

- Subject changed from BE-v94.5: Add 'isScoreConfigEnabled' in the getPurpleLinkinfoExtFull API. to BE-v94.5: Add 'displayScorelnExtn' in the
getPurpleLinkiInfoExtFull API.

- Description updated

#4 - 07/20/2023 09:05 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Md Shahzar

#5 - 07/20/2023 09:07 AM - Md Shahzar

- Status changed from New to In Progress

#6 - 07/20/2023 10:48 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 07/20/2023 10:49 AM - Md Shahzar

- Assignee changed from Md Shahzar to Venmuhilan B

#8 - 07/20/2023 02:47 PM - Md Shahzar

- Status changed from Resolved to Review

#9 - 07/21/2023 06:30 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#10 - 07/26/2023 11:43 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Md Shahzar

#11 - 07/27/2023 09:13 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#12 - 07/27/2023 09:48 AM - Md Shahzar

- Assignee changed from Md Shahzar to Venmuhilan B

#13 - 07/27/2023 01:25 PM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#14 - 07/28/2023 02:50 PM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
